RubyGems Navigation menu

cloudmersive-validate-api-client 1.4.1

The validation APIs help you validate data. Check if an E-mail address is real. Check if a domain is real. Check up on an IP address, and even where it is located. All this and much more is available in the validation API.

Versions:

  1. 2.1.2 - November 15, 2020 (78 ko)
  2. 2.1.1 - October 06, 2020 (70,5 ko)
  3. 2.1.0 - October 05, 2020 (68,5 ko)
  4. 2.0.9 - September 20, 2020 (66,5 ko)
  5. 2.0.8 - September 16, 2020 (65,5 ko)
  6. 1.4.1 - January 04, 2020 (53,5 ko)
Voir toutes les versions (24)

Dépendances de Runtime (2):

  • json >= 2.1.0, ~> 2.1
  • typhoeus ~> 1.0, >= 1.0.1
  • Dépendances de Development (7):

  • autotest ~> 4.4, >= 4.4.6
  • autotest-fsevent ~> 0.2, >= 0.2.12
  • autotest-growl ~> 0.2, >= 0.2.16
  • autotest-rails-pure ~> 4.1, >= 4.1.2
  • rspec >= 3.6.0, ~> 3.6
  • vcr ~> 3.0, >= 3.0.1
  • webmock ~> 1.24, >= 1.24.3
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Cloudmersive

    Total de contrôle SHA 256:

    3d06be93037495e78c8582360d0289ce0ef278f5ba32551b3cb4dcdff1912ac2

    Total de téléchargements 10 290

    Pour cette version 531

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    Apache 2.0

    Version de Ruby requise: >= 1.9

    Liens: